---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2015
  medals: 6
  trophies: 6
  bids: 8
  start date: 2015-01-15
  end date: 2015-01-15
  awards date: 2015-01-15
Events:
- name: Anatomy and Physiology
- name: Bottle Rocket
- name: Bridge Building
- name: Can't Judge a Powder
- name: Experimental Design
- name: Picture This
- name: Road Scholar
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  suffix: 'Team #1'
  state: NJ
- number: 2
  school: Moorestown Friends School
  suffix: 'Team #2'
  state: NJ
- number: 3
  school: Noor-Ul-Iman School
  state: NJ
- number: 4
  school: Voorhees Middle School
  state: NJ
- number: 5
  school: Medford Memorial Middle School
  state: NJ
- number: 6
  school: Timberlane Middle School
  state: NJ
- number: 7
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 8
  school: Thomas R. Grover Middle School
  state: NJ
- number: 9
  school: Darul Arqam School
  state: NJ
- number: 10
  school: Ranney School
  state: NJ
- number: 11
  school: Al-Minhaal Academy
  state: NJ
- number: 12
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 13
  school: Alexandria Middle School
  state: NJ
- number: 14
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 15
  school: Valleyview Middle School
  state: NJ
- number: 16
  school: Rahway Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 15
- team: 1
  event: Bottle Rocket
  place: 10
- team: 1
  event: Bridge Building
  place: 12
- team: 1
  event: Can't Judge a Powder
  place: 7
- team: 1
  event: Experimental Design
  place: 8
- team: 1
  event: Picture This
  place: 4
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Solar System
  place: 2
- team: 1
  event: Wheeled Vehicle
  participated: true
- team: 1
  event: Write It Do It
  place: 10
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Bottle Rocket
  place: 13
- team: 2
  event: Bridge Building
  place: 13
- team: 2
  event: Can't Judge a Powder
  place: 13
- team: 2
  event: Experimental Design
  place: 15
- team: 2
  event: Picture This
  place: 7
- team: 2
  event: Road Scholar
  place: 12
- team: 2
  event: Solar System
  place: 15
- team: 2
  event: Wheeled Vehicle
  participated: true
- team: 2
  event: Write It Do It
  place: 12
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Bottle Rocket
  place: 14
- team: 3
  event: Bridge Building
  place: 3
- team: 3
  event: Can't Judge a Powder
  place: 10
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Picture This
  place: 2
- team: 3
  event: Road Scholar
  place: 5
- team: 3
  event: Solar System
  place: 6
- team: 3
  event: Wheeled Vehicle
  place: 3
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Bottle Rocket
  place: 6
- team: 4
  event: Bridge Building
  place: 15
- team: 4
  event: Can't Judge a Powder
  place: 9
- team: 4
  event: Experimental Design
  place: 9
- team: 4
  event: Picture This
  place: 10
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Solar System
  place: 5
- team: 4
  event: Wheeled Vehicle
  participated: true
- team: 4
  event: Write It Do It
  place: 8
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Bottle Rocket
  place: 7
- team: 5
  event: Bridge Building
  place: 7
- team: 5
  event: Can't Judge a Powder
  place: 5
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Picture This
  place: 5
- team: 5
  event: Road Scholar
  place: 4
- team: 5
  event: Solar System
  place: 9
- team: 5
  event: Wheeled Vehicle
  participated: true
- team: 5
  event: Write It Do It
  place: 11
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Bottle Rocket
  place: 11
- team: 6
  event: Bridge Building
  place: 9
- team: 6
  event: Can't Judge a Powder
  place: 2
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Picture This
  place: 3
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Solar System
  place: 7
- team: 6
  event: Wheeled Vehicle
  participated: true
- team: 6
  event: Write It Do It
  place: 6
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Bottle Rocket
  place: 4
- team: 7
  event: Bridge Building
  place: 6
- team: 7
  event: Can't Judge a Powder
  place: 4
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Picture This
  place: 15
- team: 7
  event: Road Scholar
  place: 7
- team: 7
  event: Solar System
  place: 10
- team: 7
  event: Wheeled Vehicle
  place: 5
- team: 7
  event: Write It Do It
  place: 1
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Bottle Rocket
  place: 2
- team: 8
  event: Bridge Building
  place: 1
- team: 8
  event: Can't Judge a Powder
  place: 3
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Picture This
  place: 8
- team: 8
  event: Road Scholar
  place: 2
- team: 8
  event: Solar System
  place: 1
- team: 8
  event: Wheeled Vehicle
  place: 2
- team: 8
  event: Write It Do It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Bottle Rocket
  place: 16
- team: 9
  event: Bridge Building
  participated: false
- team: 9
  event: Can't Judge a Powder
  place: 12
- team: 9
  event: Experimental Design
  place: 10
- team: 9
  event: Picture This
  place: 11
- team: 9
  event: Road Scholar
  place: 13
- team: 9
  event: Solar System
  place: 13
- team: 9
  event: Wheeled Vehicle
  participated: true
- team: 9
  event: Write It Do It
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 10
- team: 10
  event: Bottle Rocket
  place: 15
- team: 10
  event: Bridge Building
  place: 8
- team: 10
  event: Can't Judge a Powder
  place: 11
- team: 10
  event: Experimental Design
  place: 5
- team: 10
  event: Picture This
  place: 1
- team: 10
  event: Road Scholar
  place: 8
- team: 10
  event: Solar System
  place: 3
- team: 10
  event: Wheeled Vehicle
  place: 4
- team: 10
  event: Write It Do It
  place: 13
- team: 11
  event: Anatomy and Physiology
  place: 14
- team: 11
  event: Bottle Rocket
  place: 5
- team: 11
  event: Bridge Building
  place: 11
- team: 11
  event: Can't Judge a Powder
  place: 14
- team: 11
  event: Experimental Design
  place: 11
- team: 11
  event: Picture This
  place: 13
- team: 11
  event: Road Scholar
  place: 15
- team: 11
  event: Solar System
  place: 8
- team: 11
  event: Wheeled Vehicle
  participated: true
- team: 11
  event: Write It Do It
  place: 4
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Bottle Rocket
  place: 1
- team: 12
  event: Bridge Building
  place: 2
- team: 12
  event: Can't Judge a Powder
  participated: false
- team: 12
  event: Experimental Design
  place: 14
- team: 12
  event: Picture This
  participated: false
- team: 12
  event: Road Scholar
  participated: false
- team: 12
  event: Solar System
  participated: false
- team: 12
  event: Wheeled Vehicle
  place: 1
- team: 12
  event: Write It Do It
  place: 16
- team: 13
  event: Anatomy and Physiology
  place: 13
- team: 13
  event: Bottle Rocket
  place: 12
- team: 13
  event: Bridge Building
  place: 5
- team: 13
  event: Can't Judge a Powder
  place: 1
- team: 13
  event: Experimental Design
  place: 13
- team: 13
  event: Picture This
  place: 12
- team: 13
  event: Road Scholar
  place: 11
- team: 13
  event: Solar System
  place: 11
- team: 13
  event: Wheeled Vehicle
  participated: true
- team: 13
  event: Write It Do It
  place: 9
- team: 14
  event: Anatomy and Physiology
  place: 1
- team: 14
  event: Bottle Rocket
  place: 9
- team: 14
  event: Bridge Building
  place: 14
- team: 14
  event: Can't Judge a Powder
  place: 6
- team: 14
  event: Experimental Design
  place: 1
- team: 14
  event: Picture This
  place: 14
- team: 14
  event: Road Scholar
  place: 9
- team: 14
  event: Solar System
  place: 4
- team: 14
  event: Wheeled Vehicle
  participated: true
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: Anatomy and Physiology
  place: 11
- team: 15
  event: Bottle Rocket
  place: 3
- team: 15
  event: Bridge Building
  place: 10
- team: 15
  event: Can't Judge a Powder
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Picture This
  place: 6
- team: 15
  event: Road Scholar
  place: 10
- team: 15
  event: Solar System
  place: 12
- team: 15
  event: Wheeled Vehicle
  participated: false
- team: 15
  event: Write It Do It
  place: 15
- team: 16
  event: Anatomy and Physiology
  place: 12
- team: 16
  event: Bottle Rocket
  place: 8
- team: 16
  event: Bridge Building
  place: 4
- team: 16
  event: Can't Judge a Powder
  place: 8
- team: 16
  event: Experimental Design
  place: 12
- team: 16
  event: Picture This
  place: 9
- team: 16
  event: Road Scholar
  place: 14
- team: 16
  event: Solar System
  place: 14
- team: 16
  event: Wheeled Vehicle
  participated: true
- team: 16
  event: Write It Do It
  place: 14
